Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 25 Mar 2022 04:57:21 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
9:43 PM 
Sergio Rijo has joined. 
Sergio Rijo9:43 PM 
I already have automatic order, can I add another item to the automatic order? 
9:43 PM 
Jason has joined. 
Jason9:43 PM 
Welcome to our chat support! 
Sergio Rijo9:44 PM 
Hello 
thanks 
Jason9:44 PM 
yes sure ,let me help, which producty would you wan to add 
Sergio Rijo9:44 PM 
It the energy mind 
Sergio Rijo9:45 PM 
Body Brain Energy 
Jason9:45 PM 
sure , let me work on this , just for 1 bottle ? 
Sergio Rijo9:46 PM 
Yes, because I have one on subcription 
*subscription 
Jason9:47 PM 
we want to verify your address on your order is this correct? 
Address:Luxemburger St. 124 
:15-32 
City:Cologne 
State:Northrhein Westphalia 
Zip:50939 
Country:Germany 
Phone:017627660158 
Sergio Rijo9:48 PM 
No, not at all 
I live in the United States 
Jason9:48 PM 
yeah thats what we show on file when you placed it.... we dont know how it happened. 
please verify your address?. 
Sergio Rijo9:49 PM 
44 Brook Street 
Jason9:49 PM 
in this format kindly? 
Address: 

City: 
State:N 
Zip: 
Country: 
Phone: 
Address: 

City: 
State: 
Zip: 
Country: 
Phone: 
Sergio Rijo9:50 PM 
44 Brook Street 
Mehtuen Massachusetts 01844 
954-594-6795 
Jason9:51 PM 
You know what Im sorry my apologies this is for another client, my bad..,., 
Jason9:52 PM 
Sergio, i will add it to your auto ship...ill send you an email in a bit..sorry for the confusion , I got this 
Jason9:55 PM 
Are we still connected? 
Sergio Rijo9:55 PM 
Yes 
Jason9:56 PM 
okay perfect, I had added the BBE to your autoship, it will ship altogether on April 16th with your Alphaviril or do you need this soon? 
Jason9:57 PM 
Body Brain and energy I meant ( BBE) 
Sergio Rijo9:57 PM 
If want to ship it now that will work. 
Jason9:58 PM 
Ill schedule it for tomorrow and every 30 days thereafter? 
Sergio Rijo9:58 PM 
Ok sounds good 
Jason9:58 PM 
Is there anything else I can help you with today? 
Sergio Rijo9:59 PM 
No, that will be all. Will I be getting an email of order ? 
Jason9:59 PM 
as it progresses you will get an email , i will also send you an email in a few minutes... 
Sergio Rijo9:59 PM 
Ok sounds good. Thanks 
Jason10:00 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
10:00 PM 
Jason has left. 
10:01 PM 
Sergio Rijo has left. 

Chat Feedback: Chat was handled pretty well and helped the customer as per his requests and added another product to his AS order and also updated the notes in UC however need to verify the customer once his account is opened with full name/e-mail address/phone number/location and make sure he is accessing the right account before making any changes in the account. 

Thanks and Regards, 
Amit